﻿<%@ Master Language="C#" AutoEventWireup="true" CodeBehind="MasterPage.master.cs" Inherits="WebFormsCRUDEF_Noite.MasterPage" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>Web Forms - CRUD - EntityFramework </title>
    <asp:ContentPlaceHolder ID="head" runat="server">
    </asp:ContentPlaceHolder>
    <link href="StyleSheet.css" rel="stylesheet" />
</head>
<body>
    <form id="form1" runat="server">
        <div id="geral">
            <div id="cabecalho">
                <h1>
                    <a href="#">CRUD com EntityFramework</a>
                </h1>
            </div>
            <div id="menu">
                <ul>
                    <li>
                        <a href="Cadastrar.aspx">Cadastrar</a>
                    </li>
                    <li>
                        <a href="Alterar.aspx">Alterar</a>
                    </li>
                    <li>
                        <a href="Remover.aspx">Remover</a>
                    </li>
                    <li>
                        <a href="Listar.aspx">Listar</a>
                    </li>
                </ul>
            </div>
            <div id="conteudo">
                <asp:ContentPlaceHolder ID="ContentPlaceHolder1" runat="server">
                </asp:ContentPlaceHolder>
            </div>
            <div id="rodape">
                &copy; Desenvolvedor: Diogo Steinke Deconto
            </div>
        </div>
    </form>
</body>
</html>
